@charset "UTF-8";
.hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* Слайдер */
  /* Картинка */
  /* Видео */
}
.hero-left {
  padding: clamp(30px, 7.5vw, 60px) 20px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  background: var(--light-bg);
}
.hero__content {
  width: 100%;
  max-width: 650px;
}
.hero__title {
  font-size: clamp(28px, 3.2vw, 48px);
}
.hero__text {
  margin-top: clamp(15px, 2.5vw, 20px);
}
.hero__text p {
  font-size: clamp(14px, 2.3vw, 18px);
  color: var(--dark-gray);
}
.hero .breadcrumbs__link {
  color: var(--black);
}
.hero-right {
  padding: clamp(30px, 7.5vw, 60px) 20px;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.hero-right img,
.hero-right video {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero__slider {
  height: 100%;
  aspect-ratio: 3/2;
  border-radius: 20px;
  overflow: hidden;
}
.hero__slide.swiper-slide::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 3;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(44, 39, 41, 0.5)), to(rgba(44, 39, 41, 0.5)));
  background: linear-gradient(0deg, rgba(44, 39, 41, 0.5) 0%, rgba(44, 39, 41, 0.5) 100%);
}
.hero__image {
  height: 100%;
  aspect-ratio: 3/2;
  border-radius: 20px;
  overflow: hidden;
}
.hero__video {
  position: relative;
  height: 100%;
  aspect-ratio: 3/2;
  border-radius: 20px;
  overflow: hidden;
}
.hero__navigation {
  position: absolute;
  bottom: clamp(10px, 5vw, 40px);
  left: clamp(10px, 5vw, 40px);
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.hero .video-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  width: clamp(50px, 10vw, 80px);
  height: clamp(50px, 10vw, 80px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 100px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.hero .video-btn svg {
  width: 40%;
}
.hero .video-btn svg path {
  fill: var(--black);
  -webkit-transition: fill 0.5s;
  transition: fill 0.5s;
}
.hero .video-btn .video-on-play {
  display: none;
}
.hero .video-btn.is-playing {
  opacity: 0;
}
.hero .video-btn.is-playing .video-on-pause {
  display: none;
}
.hero .video-btn.is-playing .video-on-play {
  display: block;
}

@media (min-width: 1024px) {
  .hero {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .hero-left {
    padding: clamp(30px, 7.5vw, 60px) clamp(20px, 4.2vw, 50px) clamp(30px, 7.5vw, 60px) 20px;
    width: 50%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .hero-right {
    padding: 0;
    width: 50%;
    height: 440px;
  }
  .hero__slider, .hero__image, .hero__video {
    aspect-ratio: auto;
    border-radius: 0;
  }
  .hero__image, .hero__video {
    overflow: visible;
  }
  .hero__navigation {
    bottom: 40px;
    left: 40px;
  }
  .hero .video-btn:hover {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
    background: rgba(255, 255, 255, 0.8);
  }
  .hero .video-btn:hover svg path {
    fill: var(--orange);
  }
}
@media (min-width: 1401px) {
  .hero-left {
    padding: clamp(30px, 7.5vw, 60px) 60px clamp(30px, 7.5vw, 60px) 20px;
  }
  .hero-right {
    height: 540px;
  }
}